/*
 *	BASIC STYLES ----------------------
 *  ////////////////////////////////////////////
 *  
 *  For 4.0 browsers and older, print and !media
 */

body { margin: 2em; }

/* 
 *  TYPOGRAPHY
 */  

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  	font-family: Arial, Helvetica, sans-serif;
}

body { font-size: 100%; } 

h1 { font-size: 1.5em; line-height: 1em; color: #403F3F; font-weight: bold; margin-bottom: 0.42em; }
h1 small { font-size: 0.58em; color: #808080; }
h2 { font-size: 1.38em; color: #333333; line-height: 1em; }
h3 { font-size: 0.94em; color: #333333; font-weight: bold; line-height: 1.25em; }
h4 { font-size: 0.75em; color: #333333; line-height: 1.25em; font-weight: bold; }
h5 { font-size: 0.75em; color: #4C4C4C; line-height: 1.25em; font-weight: bold; }
h6 { font-size: 0.69em; color: #808080; line-height: 1.25em; }
p { font-size: 0.75em; color: #4C4C4C; line-height: 1.25em; }
li { font-size: 0.75em; color: #4C4C4C; line-height: none; }
li p, li li { font-size: 1em;}
li h2, li h3, li h4 { font-size: 1em; }
td h1, td h2, td h3, td h4, td h5, td h6, td p, td li,
th h1, th h2, th h3, th h4, th h5, th h6, th p, th li { font-size: 1em; }

strong { font-weight: bold; }
em { font-style: italic; }
label { color: #4C4C4C; }

a, a:link, a:active, a:visited { color: #b91440; text-decoration: underline; }
a:hover { text-decoration: underline; }

ul { list-style: none; margin: 0; padding: 0;}
ul li { list-style: none; margin: 0; padding: 0;}

img { border: none;}

hr { display: none;}

/* 
 *  LAYOUT
 */  

#header, #content, #sitemap, #footer { padding: 1em 0; }

.side_column { background: #ededed; padding: 1em; }

/*	Main column  */
.main_column ul { margin: 0; padding: 0;}
.main_column ul li { list-style: disc; margin-left: 1em; padding-left: 0.5em;}

/*	Sitemap  */
#sitemap h6 { padding: 0; margin: 0; font-size: 0.8em; margin: 1em 0;}
#sitemap a, #sitemap a:link, #sitemap a:active, #sitemap a:visited { color: #4C4C4C; text-decoration: underline; }
#sitemap a:hover { text-decoration: underline; }	

/*	Footer  */
#footer a, #footer a:link, #footer a:active, #footer a:visited { color: #4C4C4C; text-decoration: underline; }
#footer a:hover { text-decoration: underline; }